<?php
//----- STRINGS (localization?)
//		Some of these are strings for sprintf (where you see %s)
$ERRORS = array(
	"errorsoccurred"	=> "The following error(s) occurred",
	"namerequired"		=> "A name is required",
	"categoryrequired"	=> "At least one category is required",
	"fileorurlrequired"	=> "A file upload or a URL to one is required",
	"urlformat"			=> "URL must begin with 'http://' or 'ftp://'",
	"commentrequired"	=> "A comment is required",
	"toobig"			=> "File size too big",
	"fetchfail"			=> "File fetch failed",
	"uploadfail"		=> "File upload failed",
	"movefail"			=> "File move failed",
	"queryfail"			=> "Database query failed",
	"unknownfile"		=> "Unrecognized file type",
	"unknownrequest"	=> "Unrecognized request",
	"verifyfail"		=> "Verification failed",
	"tripcodefail"		=> "Tripcode mismatch",
	"restricted"		=> "Posting is restricted; incorrect tripcode entered",
	"mkdirfail"			=> "Couldn't make image directory",
	"emptyreject"		=> "Empty posts are not allowed",
	"incomplete"		=> "Incomplete information; please fill out all fields",
	"unauthorized"		=> "Unauthorized",
	"baddata"			=> "Data is not recognized as valid",
);

$STRINGS = array(
	"nocomment"		=> "No comment",
	"reply"			=> "(reply)",
	"posttitle"		=> "Posting",
	"postthanks"	=> "Thanks for the post",
	"commenttitle"	=> "Reply to %s posted by %s",
	"commentthanks"	=> "Thanks for the comment",
	"deletethanks"	=> "Post has been deleted",
	"delcommentthanks"	=> "Comment has been deleted",
	"modifythanks"	=> "Post has been modified",
	"prefset"		=> "Preferences set",
	"untitled"		=> "Untitled",
	"animated"		=> " (animated) ",
	"none"			=> "(none)",
	"flood"			=> "Flood",
	"categorysuccess"	=> "Category update successful",
	"banthanks"		=> "Ban has been placed",
	"banremoved"	=> "Ban has been removed",
	"cacheflushed"	=> "Cache has been flushed",
);

?>
